Bug 1249394 - Host network API: Internal server error when creating/updating BOND
Host network API: Internal server error when creating/updating BOND
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
3.6
x86_64 Linux
unspecified Severity high
: ---
: 3.6.0
Assigned To: Alona Kaplan
Meni Yakove
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-02 08:51 EDT by Meni Yakove
Modified: 2016-02-10 14:36 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-04 08:44:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ovirt logs (377.62 KB, application/x-bzip)
2015-08-02 08:51 EDT, Meni Yakove
no flags Details
vdsm logs [host_mixed_1] (920.31 KB, application/x-bzip)
2015-08-02 08:51 EDT, Meni Yakove
no flags Details

  None (edit)
Description Meni Yakove 2015-08-02 08:51:14 EDT
Created attachment 1058486 [details]
ovirt logs

Description of problem:
Get internal server error when creating/updating BOND via REST

Version-Release number of selected component (if applicable):
https://polarion.engineering.redhat.com/polarion


Steps to Reproduce:
1. Run host network API automation tests


Actual results:
Get internal server error

Expected results:
pass
Comment 1 Meni Yakove 2015-08-02 08:51:52 EDT
Created attachment 1058487 [details]
vdsm logs [host_mixed_1]
Comment 2 Meni Yakove 2015-08-11 04:27:55 EDT
vdsm-4.17.0-1239.git6575e3f.el7.noarch
ovirt-engine-3.6.0-0.0.master.20150804111407.git122a3a0.el6.noarch
Comment 3 Sandro Bonazzola 2015-11-04 08:44:22 EST
oVirt 3.6.0 has been released on November 4th, 2015 and should fix this issue.
If problems still persist, please open a new BZ and reference this one.

Note You need to log in before you can comment on or make changes to this bug.